Okta integrates with Palo Alto Network’s Cortex XSOAR to help security analysts better understand and get in front of threats as they emerge. Okta enrichment gives security teams visibility into each user’s groups and roles, what apps and data they can access, and other contextual information that can streamline the investigation process for rapid response. For example, when a suspicious log-in from a new device or location is detected, security teams can automatically restricting access to sensitive applications, prompt step-up authentication, force a password reset, or suspend a compromised account.

## **Orchestrate and automate an informed security response**
Security teams often have a variety of security tools at their disposal. Given that resources can often be limited, they need these tools to integrate better together and enable automation.s. In order to close the security loop, Okta and Cortex XSOAR also integrate to enable identity-centric orchestrated response actions. Now security teams can better respond to suspicious account activity, like a log-in from a new device or location, by automatically restricting access to sensitive applications or prompting for step-up authentication. If, after further investigation, the user does appear to be compromised, security teams can take additional remediation actions by suspending the compromised account and conducting a password reset. Together, Okta and XSOAR enable automated actions to enforce identity as a security control point.

## **What does this pack do?**
With Okta + Cortex XSOAR working together, enterprises can provide better integration and automation between security tools, especially for identity-centric visibility and response. Now security teams can:
- Use identity context to enrich, understand, and analyze security alerts as they arise
- Prioritize alerts and orchestrate informed security responses in order of importance
- Contain and remediate threats quickly and decisively, through a range of automated identity-centric actions
- Enhance your visibility and response by enabling identity as a key control point
