
#### Incident Fields
- Added incidet fields:
  - **RiskIQ Auto Whitelist IP Address**
  - **RiskIQ Auto Exclude Whitelisted IP Address**

#### Indicator Types
- **RiskIQAsset** - New indicator type.

#### Integrations
##### RiskIQ Digital Footprint
- Updated the Docker image to: *demisto/python3:3.9.4.18682*.

#### Layouts
- **layout-indicatorsDetails-RiskIQAsset.json** - New layout.

#### Layouts Containers
##### New: RiskIQAsset Indicator
- Layout for RiskIQAsset Indicator

#### Playbooks
##### New: Check IP Address For Whitelisting - RiskIQ Digital Footprint
- Checks if the provided IP Address should be added to allow list and excluded or not. Use this playbook as a sub-playbook to loop over multiple IP Addresses to check if they should be added to allow list and excluded.
##### New: Vulnerability Scan - RiskIQ Digital Footprint - Tenable.io
- Performs a vulnerability scan for an asset of type "Host" and "IP Address" using Tenable.io integration.
Supported integration:
- Tenable.io 
##### New: IP Whitelist And Exclusion - RiskIQ Digital Footprint
- Adds the IP Address(es) to allow list after checking if it should be added to allow list according to the user inputs provided. This playbook also adds these IP Address indicators to the exclusion list and tags it with the "RiskIQ Whitelisted IP Address" tag. (Available from Cortex XSOAR 6.0.0).
##### New: RiskIQAsset Basic Information Enrichment - RiskIQ Digital Footprint
- This playbook receives indicators from its parent playbook and enriches the basic information and the detected CVEs for the "RiskIQAsset" type of indicators. This playbook needs to be used with caution as it might use up the integrations' API license when running for large amounts of indicators.
Supported Integrations:
- RiskIQ Digital Footprint
- VulnDB
- CVE Search
- IBM X-Force
##### New: Auto Update Or Remove Assets - RiskIQ Digital Footprint
- This playbook automatically updates or removes the provided asset(s) from the RiskIQ Digital Footprint inventory according to the values provided. Use this playbook as a sub playbook and loop over each asset in the asset list in order to update or remove multiple assets.
Supported integration:
- RiskIQ Digital Footprint
##### New: Check Indicators For Unknown Assets - RiskIQ Digital Footprint
- This playbook receives indicators from its parent playbook and checks if the indicator is an unknown or a known asset in the RiskIQ Digital Footprint inventory and gives out a list of the unknown as well as known assets. This playbook cannot be run in quiet mode. This playbook needs to be used with caution as it might use up the integrationâ€™s API license when running for large amounts of indicators.
Supported integration:
- RiskIQ Digital Footprint
##### New: RiskIQAsset Enrichment - RiskIQ Digital Footprint
- Enriches the "RiskIQAsset" type of indicators with basic information and CVEs detected for the asset, performs a vulnerability scan for "Host" and "IP Address" type of assets, and enriches received information in the context as well as enables the user to add to allow list a list of "IP Address" type of assets. This playbook also enriches the detected CVEs. To select the indicators you want to enrich, go to playbook inputs, choose "from indicators" and set your query. For example type:RiskIQAsset etc. The default playbook query is "type:RiskIQAsset". In case indicators with specific "riskiqassettype" are to be enriched, the query must be edited accordingly. This playbook needs to be used with caution as it might use up the integrations' API license when running for large amounts of indicators.
Supported integrations:
- RiskIQ Digital Footprint
- Tenable.io
- Google Cloud Compute
- AWS - EC2
- Okta v2
##### New: Add Unknown Indicators To Inventory - RiskIQ Digital Footprint
- Adds the unknown indicators or updates/removes the indicators identified as a known asset in the RiskIQ Digital Footprint inventory according to the user inputs for each asset. To select the indicators you want to add, go to playbook inputs, choose "from indicators" and set your query. For example reputation:None etc. The purpose of the playbook is to check if the indicators with the unknown reputation are known assets. The default playbook query is "reputation:None". In case indicators with different reputations are to be added to the inventory, the query must be edited accordingly. This playbook cannot be run in quiet mode. This playbook needs to be used with caution as it might use up the integrationâ€™s API license when running for large amounts of indicators.
Supported integration:
- RiskIQ Digital Footprint
##### New: Auto Add Assets - RiskIQ Digital Footprint
- This playbook automatically adds the provided asset(s) to the RiskIQ Digital Footprint inventory according to the values provided. Use this playbook as a sub playbook and loop over each asset in the asset list in order to add multiple assets.
Supported integration:
- RiskIQ Digital Footprint

#### Scripts
##### New: RiskIQDigitalFootprintAssetDetailsWidgetScript
- Shows the detailed information of an asset identified as a "RiskIQAsset" type of indicator in the layout of the indicator.
- Updated the Docker image to: *demisto/python3:3.9.4.18682*.
