
#### Integrations
##### **Microsoft Defender for Endpoint**
- Set **Fetch incident** to be **true** by default.
- Set **Default mapper** to be **Microsoft Defender For Endpoint Mapper**

#### Mappers
##### **Microsoft Defender For Endpoint Mapper**
- Added new fields to be associated with the new malware type.

#### Playbooks
##### New: **MDE - Pro-Active Actions**
- This playbook supports investigation actions for the analyst, including:
- Running a full AV scan for a specific endpoint
- Requesting an investigation package (a zip file containing forensic data with a size of ~ 15MB) from an endpoint.
- Requesting to run automatic investigation on an endpoint.



##### New: **MDE - Host Advanced Hunting For Network Activity**
This playbook uses the Microsoft Defender For Endpoint Advanced Hunting feature to hunt for host network activity. (Available from Cortex XSOAR 6.5.0).
##### New: **MDE SIEM ingestion - Get Incident Data**
This playbook handles incident ingestion from a SIEM. The user provides the incident fields containing the alert ID. This playbook also enables changing the severity according to a user-defined scale to override the default assigned severity. (Available from Cortex XSOAR 6.5.0).
##### New: **MDE Malware - Incident Enrichment**
This playbook enriches Microsoft Defender For Endpoint alerts. The enrichment is done on the involved endpoint and Mitre technique ID information, and it sets the 'Malware-Investigation and Response' layout. (Available from Cortex XSOAR 6.5.0).
##### New: **MDE Malware - Investigation and Response**
This playbook investigates Microsoft Defender For Endpoint malware alerts. It uses:
- Microsoft Defender For Endpoint Advanced Hunting
- Command line analysis
- Dedup
- Sandbox hash search and detonation
- Pro-active investigation actions: AV scan, investigation package collection, running automated investigation on an endpoint
- Microsoft Defender For Endpoint alert enrichment
- Incident handling (true/false positive) (Available from Cortex XSOAR 6.5.0).
##### New: **MDE - Host Advanced Hunting For Persistence**
- This playbook uses the Microsoft Defender For Endpoint Advanced Hunting feature to hunt for host persistence evidence. (Available from Cortex XSOAR 6.5.0).
##### New: **MDE - False Positive Incident Handling**
- This playbook handles closing false positive incidents for Microsoft Defender for Endpoint.  (Available from Cortex XSOAR 6.5.0).
##### New: **MDE - Host Advanced Hunting For Powershell Executions**
- This playbook uses the Microsoft Defender For Endpoint Advanced Hunting feature to hunt for host PowerShell executions. (Available from Cortex XSOAR 6.5.0).
##### New: **MDE - Retrieve File**
- This playbook uses the Live Response feature to retrieve a file from an endpoint. (Available from Cortex XSOAR 6.5.0).
##### New: **MDE - True Positive Incident Handling**
- This Playbook handles closing a true positive incident for Microsoft Defender for Endpoint. (Available from Cortex XSOAR 6.5.0).
##### New: **MDE - Host Advanced Hunting**
- This playbook uses the Microsoft Defender For Endpoint Advanced Hunting feature based on the provided inputs. (Available from Cortex XSOAR 6.5.0).
