*Note: Support for this pack will be moving to the partner around Oct 15, 2021.*


#### Integrations
##### VMRay
- Added the **vmray-upload-url** command to enable submission and detonation of URLs in the VMRay Platform.
- Extended the **vmray-get-sample** command results to include child and parent samples (*VMRay.Sample.ChildSampleIDs*, *VMRay.Sample.ParentSampleIDs*) and the link to the VMRay Web Interface (*VMRay.Sample.SampleURL*).
- Added the **vmray-get-summary** command to download the Summary JSON v2 for a specific analysis.
- Added the **vmray-get-sample-by-hash** command to query for a sample using its hash.
- Improved the **vmray-get-iocs** command:
  - Added an *all_artifacts* parameter to specify whether all artifacts should be returned or only Indicators of Compromise (IOCs).
  - Added new IOC types: *EmailAddress*, *Email*, *Filename*, *Mutex*, and *Process*.
  - Added many new attributes to the existing IOC types.
  - VMRay IOCs and their verdicts are now mapped correctly to XSOAR Indicators (*Domain*, *IP*, *URL*, *Email*, *File*).
- Added *Verdict* and *VerdictReason* output values to commands that return a severity.
- Marked the *Severity* output value as deprecated (*Verdict* should be used instead).
- Marked *VMRay.Sample.IOC.\*.ID* output value as deprecated (will always be 0).
​
​
#### Playbooks
##### Detonate File - VMRay
  - Removed the legacy *reanalyze* parameter because it is no longer needed since we introduced the analysis caching feature. To control analysis caching, you should now use the API Key settings instead, which are available via the Analysis Settings page, in the VMRay Web Interface.
​
##### New: Detonate URL - VMRay
  - Added a new playbook to detonate a URL in the VMRay Platform.