
#### Classifiers
##### Prisma Cloud App - Classifier
- Updated classifier for new Azure playbooks.
##### Prisma Cloud - Classifier
- Updated classifier for new Azure playbooks.
##### prismaCloud_app
- Updated classifier for new Azure playbooks.
##### RedLock
- Updated classifier for new Azure playbooks.

#### Incident Fields
- **Prisma Cloud ID**
- **RRN**
- **System Default**
- **Subscription Created On**
- **Resource API Name**
- **Subscription Created By**
- **VPC ID**
- **Subscription Assigned By**
- **Subscription Updated On**
- **Subscription Description**
- **Subscription Type**
- **Prisma Cloud Time**
- **Subscription ID**
- **Prisma Cloud Reason**
- **Prisma Cloud Rules**
- **Resource Cloud Type**
- **Subscription Name**
- **Prisma Cloud Status**
- **Subscription Updated By**

#### Incident Types
- **Azure SQL Misconfiguration**
- **Azure Network Misconfiguration**
- **Azure AKS Misconfiguration**

#### Layouts
##### New: Azure Network Misconfiguration Incident
- Updated layout for new Azure playbooks.
##### New: Azure SQL Misconfiguration Incident
- Updated layout for new Azure playbooks.
##### New: Azure AKS Misconfiguration Incident
- Updated layout for new Azure playbooks.

#### Playbooks
##### New: Prisma Cloud Remediation - Azure SQL Database Misconfiguration
- This playbook remediates the following Prisma Cloud Azure SQL database alerts.

Prisma Cloud policies remediated:

- Azure SQL database auditing is disabled
- Azure SQL Database with Auditing Retention less than 90 days
- Azure Threat Detection on SQL databases is set to Off
- Azure SQL Database with Threat Retention less than or equals to 90 days (Available from Cortex XSOAR 5.0.0).
##### New: Prisma Cloud Remediation - Azure Network Misconfiguration
- This playbook remediates Prisma Cloud Azure Network alerts.  It calls sub-playbooks that perform the actual remediation steps.

Remediation:

- Azure Network Security Group (NSG) having Inbound rule overly permissive to allow all traffic from any source on any protocol
- Azure Network Security Group (NSG) having Inbound rule overly permissive to allow all traffic from any source on TCP protocol
- Azure Network Security Group (NSG) having Inbound rule overly permissive to allow all traffic from any source on UDP protocol
- Azure Network Security Group (NSG) allows SSH traffic from internet on port 22
- Azure Network Security Group (NSG) allows traffic from internet on port 3389
- Azure Network Security Group allows DNS (TCP Port 53)
- Azure Network Security Group allows FTP (TCP Port 21)
- Azure Network Security Group allows FTP-Data (TCP Port 20)
- Azure Network Security Group allows MSQL (TCP Port 4333)
- Azure Network Security Group allows MySQL (TCP Port 3306)
- Azure Network Security Group allows Windows RPC (TCP Port 135)
- Azure Network Security Group allows Windows SMB (TCP Port 445)
- Azure Network Security Group allows PostgreSQL (TCP Port 5432)
- Azure Network Security Group allows SMTP (TCP Port 25)
- Azure Network Security Group allows SqlServer (TCP Port 1433)
- Azure Network Security Group allows Telnet (TCP Port 23)
- Azure Network Security Group allows VNC Listener (TCP Port 5500)
- Azure Network Security Group allows all traffic on ICMP (Ping)
- Azure Network Security Group allows CIFS (UDP Port 445)
- Azure Network Security Group allows NetBIOS (UDP Port 137)
- Azure Network Security Group allows NetBIOS (UDP Port 138)
- Azure Network Security Group allows SQLServer (UDP Port 1434)
- Azure Network Security Group allows DNS (UDP Port 53) (Available from Cortex XSOAR 5.0.0).
##### New: Prisma Cloud Remediation - Azure AKS Cluster Misconfiguration
- This playbook remediates the following Prisma Cloud Azure AKS cluster alerts.

Prisma Cloud policies remediated:

- Azure AKS cluster monitoring not enabled
- Azure AKS cluster HTTP application routing enabled (Available from Cortex XSOAR 5.0.0).
##### New: Prisma Cloud Remediation - Azure Network Security Group Misconfiguration
- This playbook remediates the following Prisma Cloud Azure Network security group alerts.

Prisma Cloud policies remediated:

- Azure Network Security Group (NSG) having Inbound rule overly permissive to allow all traffic from any source on any protocol
- Azure Network Security Group (NSG) having Inbound rule overly permissive to allow all traffic from any source on TCP protocol
- Azure Network Security Group (NSG) having Inbound rule overly permissive to allow all traffic from any source on UDP protocol
- Azure Network Security Group (NSG) allows SSH traffic from internet on port 22
- Azure Network Security Group (NSG) allows traffic from internet on port 3389
- Azure Network Security Group allows DNS (TCP Port 53)
- Azure Network Security Group allows FTP (TCP Port 21)
- Azure Network Security Group allows FTP-Data (TCP Port 20)
- Azure Network Security Group allows MSQL (TCP Port 4333)
- Azure Network Security Group allows MySQL (TCP Port 3306)
- Azure Network Security Group allows Windows RPC (TCP Port 135)
- Azure Network Security Group allows Windows SMB (TCP Port 445)
- Azure Network Security Group allows PostgreSQL (TCP Port 5432)
- Azure Network Security Group allows SMTP (TCP Port 25)
- Azure Network Security Group allows SqlServer (TCP Port 1433)
- Azure Network Security Group allows Telnet (TCP Port 23)
- Azure Network Security Group allows VNC Listener (TCP Port 5500)
- Azure Network Security Group allows all traffic on ICMP (Ping)
- Azure Network Security Group allows CIFS (UDP Port 445)
- Azure Network Security Group allows NetBIOS (UDP Port 137)
- Azure Network Security Group allows NetBIOS (UDP Port 138)
- Azure Network Security Group allows SQLServer (UDP Port 1434)
- Azure Network Security Group allows DNS (UDP Port 53) (Available from Cortex XSOAR 5.0.0).
##### New: Prisma Cloud Remediation - Azure AKS Misconfiguration
- This playbook remediates Prisma Cloud Azure AKS alerts.  It calls sub-playbooks that perform the actual remediation steps.

Remediation:
- Azure AKS cluster monitoring not enabled
- Azure AKS cluster HTTP application routing enabled
 (Available from Cortex XSOAR 5.0.0).
##### New: Prisma Cloud Remediation - Azure SQL Misconfiguration
- This playbook remediates Prisma Cloud Azure SQL alerts.  It calls sub-playbooks that perform the actual remediation steps.

Remediation:

- Azure SQL database auditing is disabled
- Azure SQL Database with Auditing Retention less than 90 days
- Azure Threat Detection on SQL databases is set to Off
- Azure SQL Database with Threat Retention less than or equals to 90 days (Available from Cortex XSOAR 5.0.0).
