
#### Incident Fields
- **Phishing SCL Score**
- **Phishing BCL Score**
- **Phishing PCL Score**

#### Layouts
##### Phishing Incident
- "Microsoft Anti-Spam Headers" section was added to the "investigation" tab.

#### Playbooks
##### New: Process Microsoft's Anti-Spam Headers
- This playbook stores the SCL, BCL and PCL scores (if exists) to the associated incident fields (Phishing SCL Score, Phishing PCL Score, and the Phishing BCL Score).
It also does the following:
1) Sets the email classification to "spam" if the "SCL" score is equal to or higher than 5.
2) Sets the incident severity according to the playbook inputs (default is: PCL/BCL - Medium, SCL - Low). The severity of the incident is set only when one (or more) of the following occurs:
- PCL (Phishing Confidence Level) score is between and including 4-8: The message content is likely to be phishing.
- BCL (Bulk complaint level) score is between and including 4-7: The message is from a bulk sender that generates a mixed number of complaints. Between and including 8-9: The message is from a bulk sender that generates a high number of complaints.
- SCL (Spam confidence level) score is between and including 5-6: Spam filtering marked the message as Spam. 9: Spam filtering marked the message as High confidence spam.

For further information on SCL/BCL/PCL, see the Microsoft documentation:

https://docs.microsoft.com/en-us/microsoft-365/security/office-365-security/spam-confidence-levels?view=o365-worldwide

https://docs.microsoft.com/en-us/microsoft-365/security/office-365-security/bulk-complaint-level-values?view=o365-worldwide

https://docs.microsoft.com/en-us/exchange/antispam-and-antimalware/antispam-protection/antispam-stamps?view=exchserver-2019

##### Phishing Investigation - Generic v2
- Playbook input "CheckMicrosoftHeaders" was added.
- Sub playbook "Process Microsoft's Anti-Spam Headers" was added to the "Investigation" section.
