
#### Incident Fields
- Added the **Phishing Reporter Email Headers** field, which represents the headers of the reporter's email.

#### Playbooks
##### Phishing Investigation - Generic v2
- Removing "Domain" input from task 53 since it is not needed and may cause a failure of the workflow due to late field extraction.
- Adding a task to extract the "ReporterAddress" field correctly before storing it in the context.

##### New: Process Email - Generic v2
This is a new version of the playbook (Available from Cortex XSOAR 6.1.0). Its functionality is the same as the previous version with these changes:
- Changing incident labels to incident fields.
- A new task was added to extract email artifacts when retrieving the original eml file.
- Removing indicators extraction inside tasks where unnecessary.
- Use the "Get Original Email - Generic v2" playbook.
- Adding 3 playbook inputs that will be passed to the new "Get Original Email - Generic v2" playbook: MessageID, UserID, ThreadTopic.
  These inputs will assist with generalizing the playbook in order to support other phishing scenarios as well.

##### New: Get Original Email - Generic v2
This is a new version of the playbook. Its functionality is the same as the previous version with these changes:

- Removing existing playbook inputs and adding 4 new ones: MessageID, UserID, ThreadTopic, EmailBrand.
  These inputs assist with generalizing the playbook to support other phishing scenarios as well and also to allow the user to choose a specific email brand.
- Adding the new playbook "Get Original Email - Microsoft Graph Mail" to the flow.
- Using the new EWS playbook "Get Original Email - EWS v2" instead of the previous one.
- Using the new Gmail playbook "Get Original Email - Gmail v2" instead of the previous one.

#### Incident Types
##### Phishing
- Changing the "On incident creation" under the "Indicators Extraction Rules" to "Inline". This will extract indicators when the incident is created.
