
#### Classifiers
##### New: Code42 - Classifier
- Classifies fetched Code42 alerts as XSOAR Incidents. (Available from Cortex XSOAR 6.0.0).
- Added the riskSeverity categories to the "Code42 Severity" field, so now the available severities are: [CRITICAL, HIGH, MODERATE, LOW] instead of previous [HIGH, MEDIUM, LOW].

#### Integrations
##### Code42
- Updated the Docker image to: *demisto/py42:1.0.0.33857*.
- Added support for API Client authentication.
- Deprecated username/password authentication.

- Added new commands for interacting with Code42 watchlists and User Risk Profiles:
    - **code42-watchlists-list**: List all existing watchlists in your Code42 environment.
    - **code42-watchlists-list-included-users**: List all the users who have been explicitly added to a given watchlist.
    - **code42-watchlists-add-user**: Add a user to a watchlist.
    - **code42-watchlists-remove-user**: Remove a user from a watchlist.
    - **code42-users-update-risk-profile**: Update a user's risk profile.

#### Fields
- Added Code42 Alert URL field.
- Added Code42 Alert Risk Severity Summary field.

#### Layouts
##### Code42 Security Alert
- Fixed an issue where "File Event" panel was not displaying event table.
- Added Alert URL and Risk Severity Summary details to Investigation Data table.

#### Mappers
##### New: Code42 - Mapping
- Added the default mapping for Code42 Alerts > XSOAR Incidents (Available from Cortex XSOAR 6.0.0).

#### Incident Fields
- **Code42 Alert ID**: Fixed field name allowing it to map correctly in Incidents.
- **Code42 Alert Risk Severity Summary**: Added new RiskSeverity field.
- **Code42 Alert Type**: No change.
- **Code42 Alert URL**: Added Alert URL field for quick access to investigation within Code42.
- **Code42 File Events**: No change.
- **Code42 SecurityAlert Description**: No change.
- **Code42 SecurityAlert Name**: No change.
- **Code42 SecurityAlert State**: No change.
- **Code42 SecurityAlert Timestamp**: No change.
- **Code42 Severity**: No change.
- **Code42 Username**: No change.
- **Exfiltrated Files**: No change.

#### Incident Types
- **Code42 Security Alert**

#### Playbooks

##### Code42 Exfiltration Playbook
- Formatting

##### Code42 File Download
- Formatting

##### Code42 File Search
- Formatting
